@charset "utf-8";

body {
	min-width: 750px;
}
	.b-cabinet-left{
		position: static;
	}
.b-index-top-1,
.b-index-top-2{
	width: 100%;
	max-width: 100%;
	display: block;
	margin: 0;
	margin-bottom: 20px;
}
.b-catalog-item .b-catalog-item-empty-text,
.b-catalog-item .b-catalog-item-bottom .b-btn{
    opacity: 1;
    visibility: visible;
}
.b-daily-product h4 br{
	display: none;
}
	
@media screen and (max-width: 960px){
	.b-block{
		max-width: 736px;
	}
	.jq-selectbox__select{
		min-width: 200px;
	}
	.b-inputs-3 .b-input{
		width: calc(100%/2 - 12px);
	}
	.b-inputs-3 .b-input:nth-child(3n){
		margin-right: 24px;
	}
	.b-inputs-3 .b-input:nth-child(2n){
		margin-right: 0;
	}
	.b-cabinet .b-input-btn .b-btn{
		padding: 15px 24px 17px 24px;
	}
		.b-cabinet-profile {
		    width: 230px;
		}
			.b-profile-photo{
				max-width: 230px;
				height: 230px;
			}
		.b-cabinet-content {
		    width: calc(100% - 260px);
		}
	.b-profile-photo-back{
		opacity: 1;
	}
}
